var MessageText={
"LT_VG_CH_SELECTOR":"Kanālu pārslēgs",
"LT_VG_SOURCE_SELECTOR":"Avota pārslēgs",
"LT_ZP_NO_PROGRAM":"Nav atrasta programma",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
